RubyGems Navigation menu

lodash-rails 2.1.0

Lo-Dash for the Rails asset pipeline

Versions:

  1. 4.17.21 - May 11, 2021 (153 KB)
  2. 4.17.15 - December 09, 2019 (150 KB)
  3. 4.17.14 - July 12, 2019 (150 KB)
  4. 4.17.11 - March 20, 2019 (150 KB)
  5. 4.17.10 - May 27, 2018 (150 KB)
  6. 2.1.0 - September 25, 2013 (139 KB)
Show all versions (56 total)

Runtime Dependencies (1):

  • railties >= 3.1
  • Owners:

    Authors:

    • Richard Hubers

    SHA 256 checksum:

    46a7eb6b03ef991b68810a6440c5ef91703b4ebaa291eab7987bae3f79497bc4

    Total downloads 4,058,299

    For this version 1,953

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: